body
{
	text-align: center;
}

p
{
	padding-left: 15px;
	line-height: 16px;
}

h1
{
	font-size: 16px;
	color: #3E6283;
	line-height: auto;
}

h2
{
	padding: 5px 0px;
	font-size: 13px;
	color: #3E6283;
	line-height: auto;
}
.liHeader
{
	font-weight: bold;
	padding: 10px 0px;
	margin: 10px 10px;
	font-size: 13px;
	color: #3E6283;
	line-height: auto;
}

.popOutRight
{
	float: right;
	width: 140px;
	margin: 10px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	font-size: 15px;
	font-weight: bold;
	color: #21394F;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	border-width: 1px;
	line-height: 17px;
}
/*----------------------------------*/
/*-----------info column*-----------*/
/*----------------------------------*/
#columnOne
{
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 20px;
	float: left;
	height: 230px;
	margin-top: 25px;
	text-align: left;
	width: 400px;
}

.EllkayInfo
{
	line-height:17px
}

#EllkayInfoEllkay
{
	color: #476c93;
	float: top;
	font-size: 20px;
	position: relative;
}

#linklist
{
	line-height: 18px;
	font-size: 14px;
	text-align: left;
}
#linklist li
{
	background: url(../images/marker.gif) no-repeat 0 8px;
	padding-left: 13px;
    margin-bottom:5px;
}
#linklist ul
{
	list-style: none;
}

.fieldHead
{
	font-size: 13px;
}

/*----------------------------------*/
/*----------login column*-----------*/
/*----------------------------------*/

#columnTwo
{
	float: left;
	height: 230px;
	border-left: 1px dashed #B6CCE3;
	border-right: 1px dashed #B6CCE3;
	padding-left: 25px;
	padding-right: 25px;
	margin-top: 25px;
	text-align: left;
	width: 207px;
	text-align: center;
}

#logInHead
{
	color: #476c93;
	font-size: 24px;
}

#loginFields
{
	padding-top: 20px;
	text-align: left;
	line-height: 20px;
	z-index: 200;
	width: 175px;
}

#gobutton
{
	position: relative;
	margin-top: 20px;
	padding-left: 75%;
}

.LoginFieldsInput
{
	width: 180px;
}

/*----------------------------------*/
/*----HALP WHATS LOGIN MEAN---------*/
/*----------------------------------*/

#columnThree
{
	padding-top: 30px;
	padding-right: 40px;
	float: right;
	height: 230px;
	margin-top: 25px;
	text-align: center;
	width: 180px;
    line-height:17px;
}

/*---------------------------------------*/
/*---------------------------------------*/
/*---------------------------------------*/

ul.lm
{
	list-style: disc outside;
	margin-bottom: 20px;
	margin-top: 20px;
}

li.lm
{
	margin-left: 40px;
	margin-top: 2px;
}

#txtPassword{border:1px solid #78A8CC;padding:1px 5px;box-sizing:border-box;height:24px}